<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%
String path = request.getContextPath();
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/";
Enumeration em = request.getSession().getAttributeNames();
while(em.hasMoreElements()){
 request.getSession().removeAttribute(em.nextElement().toString());
}
request.getSession().invalidate();
%>
<!DOCTYPE html>
<html>
<head>
	<base href="<%=basePath%>">
    <meta charset="UTF-8">
    <title>Clear</title>
    <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=0,viewport-fit=cover">
</head>
<body >
	<center>清理缓存~</center>
</body>
</html>
